<main role="main">
        <div class="jumbotron corC">
            <div class="col-sm-8 mx-auto">
                <h1>Controle</h1>
                <p>Serve para não perder a data  que suas contas devem ser pagas, alguns dia antes de chegar a data de expedição você é lembrado com uma mensagem.</p>
            </div>
        </div>
</main>